l_english:

 xenology_religion:1 "Xenologist"
 xenology_religion_adj:1 "Xenologist"
 xenology_religion_adherent:1 "Xenologist"
 xenology_religion_adherent_plural:1 "Xenologists"
 xenology_religion_desc:1 "Xenology is the worship and study of spacefaring alien civilisations. Xenologists attribute much of human knowledge, progress, and occasionally sapience itself to these otherworldly benefactors, who helped uplift ancient humanity in their own image."

 raelian:0 "Raëlism"
 raelian_adj:0 "Raëlian"
 raelian_adherent:0 "Raëlian"
 raelian_adherent_plural:0 "Raëlians"
 raelian_desc:0 "Raëlians are followers of the antediluvian prophet Raël, who was contacted by an alien race called the Elohim. The alien who spoke to him, named Yahweh, explained that it was the Elohim that first made Earth habitable through acts that early humans considered divine, elevating many of the Elohim to prophethood - including Moses, Jesus, and the Buddha. Yahweh told Raël that his people will return when the truth unveils, and ordered Raël's followers to build a great embassy where the Elohim may land in order to uplift all of humanity into the future. Until that day comes, the followers of Raël are dedicated to spiritual uplifting through means of sensual meditation and freedom of expression. In Raëlism, everything is permitted for the sake of progress."
 
 raelian_high_god_name:0 "the Elohim"
 raelian_high_god_name_possessive:0 "the Elohim's"
 raelian_high_god_name_alternate:0 "the Extraterrestrials"
 raelian_high_god_name_alternate_possessive:0 "the Extraterrestrials'"
 raelian_devil_name:0 "Ignorance"
 raelian_devil_name_possessive:0 "Ignorance's"
 raelian_death_deity_name:0 "$raelian_devil_name$"
 raelian_death_deity_name_possessive:0 "$raelian_devil_name_possessive$"
 raelian_house_of_worship:0 "embassy" #no “The/the” here
 raelian_house_of_worship_plural:0 "embassies" #no “The/the” here
 raelian_religious_symbol:0 "swirling galaxy" #no “The/the” here
 raelian_religious_text:0 "Intelligent Design" #no “The/the” here
 raelian_religious_head_title:0 "Guide of Guides" #no “The/the” here. Pope/Guy
 raelian_religious_head_title_name:0 "Structure" #no “The/the” here. Papacy/Institution
 raelian_pantheon_name:0 "the Elohim"
 raelian_divine_realm:0 "the Milky Way"
 raelian_devotee:0 "member"
 raelian_devotee_plural:0 "members"
 raelian_priest_male:0 "guide"
 raelian_priest_male_plural:0 "guides"
 raelian_bishop:0 "bishop-guide"
 raelian_bishop_plural:0 "bishop-guides"
 raelian_positive_afterlife:0 "Immortality"
 raelian_negative_afterlife:0 "Nothingness"
 raelian_witch_god_name:0 "Satan"
 raelian_witch_god_name_possessive:0 "Satan's" 
 raelian_creator_god_name:0 "Yahweh"
 raelian_creator_god_name_possessive:0 "Yahweh's"
 raelian_health_god_name:0 "Jesus"
 raelian_health_god_name_possessive:0 "Jesus'"
 raelian_fertility_god_name:0 "$raelian_wealth_god_name$"
 raelian_fertility_god_name_possessive:0 "$raelian_wealth_god_name_possessive$"
 raelian_wealth_god_name:0 "Raël"
 raelian_wealth_god_name_possessive:0 "Raël's" 
 raelian_household_god_name:0 "$raelian_health_god_name$"
 raelian_household_god_name_possessive:0 "$raelian_health_god_name_possessive$"
 raelian_fate_god_name:0 "the Buddha"
 raelian_fate_god_name_possessive:0 "the Buddha's"
 raelian_knowledge_god_name:0 "Muhammad"
 raelian_knowledge_god_name_possessive:0 "Muhammad's"
 raelian_war_god_name:0 "$raelian_creator_god_name$"
 raelian_war_god_name_possessive:0 "$raelian_creator_god_name_possessive$"
 raelian_trickster_god_name:0 "$raelian_witch_god_name$"
 raelian_trickster_god_name_possessive:0 "$raelian_witch_god_name_possessive$"
 raelian_night_god_name:0 "$raelian_wealth_god_name$"
 raelian_night_god_name_possessive:0 "$raelian_wealth_god_name_possessive$"
 raelian_water_god_name:0 "$raelian_health_god_name$"
 raelian_water_god_name_possessive:0 "$raelian_health_god_name_possessive$"